.b-filters {
	background: #f0f0f0;
}

.filterItem {
	float:left;
	font-size:13px;
}


.b-filters .plus{
 border:0;
 border-left:1px solid #fff;
 border-bottom:1px solid #fff;
}

.filterItem.i-active {
	background: #f7f7f7;
}

.b-filterTitle {
	position: relative;
	margin-top:-12px;
}

.b-filterTitle_only {
	padding: 0;
}

.b-filterTitle_only .ico-set {
	margin-right: 5px;
}

.b-filterTitle_only i,
.b-filterTitle_only b {
	cursor: pointer;
}

.b-filterTitle_only a {
	border-bottom: 1px dotted #5c5c5c;
	text-decoration: none;
	color: #5c5c5c;
}

.itemsExtended{

}

.expand_extended_more,
.expand_extended_less {
	text-decoration: none;
	color: #5c5c5c;
}

.expand_extended__text {
	border-bottom: 1px dotted #5c5c5c;
}

.show-result-search {
	height: 32px;
	line-height: 32px;
	display: block;
 	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
	padding: 0 16px;
	text-decoration: none;
	color: #292929;
	border: 1px solid #b3b3b3;
	text-transform: uppercase;
	font-size: 10px;
	text-align: center;


	background: #b2d841; /* Old browsers *//*
	background: -moz-linear-gradient(top,  #b2d841 0%, #a5c83c 100%); *//* FF3.6+ *//*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2d841), color-stop(100%,#a5c83c)); *//* Chrome,Safari4+ *//*
	background: -webkit-linear-gradient(top,  #b2d841 0%,#a5c83c 100%); *//* Chrome10+,Safari5.1+ *//*
	background: -o-linear-gradient(top,  #b2d841 0%,#a5c83c 100%); *//* Opera 11.10+ *//*
	background: -ms-linear-gradient(top,  #b2d841 0%,#a5c83c 100%); *//* IE10+ *//*
	background: linear-gradient(to bottom,  #b2d841 0%,#a5c83c 100%); *//* W3C */
}

.ie7 .show-result-search,
.ie8 .show-result-search {
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2d841', endColorstr='#a5c83c',GradientType=0 );*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3e952', endColorstr='#b6d94e',GradientType=0 );
}

.show-result-search:hover {
	background: #a5ca3b;
}

.ie7 .show-result-search:hover,
.ie8 .show-result-search:hover {
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3e952', endColorstr='#b6d94e',GradientType=0 );*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5ca3b', endColorstr='#b6d94e',GradientType=0 );
}

.filterItem .b-bottom {
	margin: 13px 0 0;
}

.resetFiltersForm {
	white-space:nowrap;
	float:left;
}

.filterItem_manage {
	padding: 17px 20px;
}

.filterItem_manage:hover {
	background-color: #d5d5d5;
}

.ico-blueStrB {
	background-position: -280px -20px;
	width: 5px;
	height: 3px;
}

.ico-set {
	background: transparent url(/site/pic_2012/ico-set.png) no-repeat 0 0;
	font-size: 1px;
	display: inline-block;
}

.ico-blueStrB {
	background-position: -320px -0;
	width: 5px;
	height: 3px;
	cursor: pointer;
}

.ico-blueStrB:hover,
a:hover .ico-blueStrB {
	background-position: -280px -20px;
}

.ico-blueStrT {
	background-position: -300px 0;
	width: 5px;
	height: 3px;
	cursor: pointer;
}

.ico-blueStrT:hover,
a:hover .ico-blueStrT {
	background-position: -260px -20px;
}

.aMoreParams .ico-set {
	line-height: 16px;
	margin-right: 5px;
}

.filtersSelect {
	width: 60px;
	/*z-index: 100;*/
	z-index: 2;
	top: 0;
	/*position: absolute;*/
	/*left: 40px;*/

	position: relative;
	display: inline-block;
	margin-left: 5px;
}

.filtersSelect .popub, .choseMark .popub {
	left: 0;
	top: 20px;
	border: none;
	box-shadow: none;
	z-index: 1000;
}

.popub.selectItemsPopup {
	position: absolute;
	background: #fff;
}

.popub.selectItemsPopup .wrap {
	background-color: #fff;
	box-shadow: inset 0 2px 3px #F2F2F2;
	min-width:auto;
}

.filtersSelect .popub .wrap, .choseMark .popub .wrap {
	border: 1px solid #c5c5c5;
	max-height: 230px;
	position: relative;
	min-width:auto;
}

.selectSelectedItem {
	padding: 5px 10px;
}

.selectSelectedItem:hover {
	cursor: pointer;
	background: #b4da42;
	color: #fff;
}

.selectSelectedItemTitle {
	color: #5c5c5c;
	border-bottom: 1px dotted #5c5c5c;
	cursor: pointer;
}

.controlSelectS .ico-set {
	margin: 2px;
}

.ico-closeGreen {
	background-position: -220px -40px;
	width:19px;
	height:19px;
	position:absolute;
	right: 5px; top: 5px;
}

.b-position {
	position: absolute;
	left: 45px;
	top: 38px;
	width: 740px;
	display: block;
	white-space: nowrap;
	height: 525px;
	overflow: hidden;
	margin-top: 0 !important;
}

.ie7 .b-position {
	width:expression(
		(document.documentElement.clientWidth || document.body.clientWidth) < 240 ? "240px" : "545px");
);
	height: 344px;
}

.b-position-region {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 11;
}

.multiSelectPopup .wrap {
	background: #f7f7f7;
	padding: 28px 0 24px 0;
	border-left: 1px solid #dedede;
	border-bottom: 1px solid #e5e5e5;
	min-width: 180px !important;
    float: left;
}

.multiSelectPopup .wrap:first-child {
	border-left: none;
}

.level1,
.level2 {
	padding: 0 28px;
	height: 235px;
	overflow: auto;
	position: relative;
}

.level1 {
	width: 182px;
}

.level2 {
	width: 250px;
}

.level2 .chk-b .checkbox {
	margin-right: 8px;
}

.level-manage {
	background: #fbfbfb;
	height: 55px;
	position: relative;
	z-index: 1000;
    clear: both;
}

.level-manage__choose {
	margin: 20px 0 0 16px;
    float: left;
    border-bottom: 1px dotted #5c5c5c;
    cursor: pointer;
}

.level-manage__reset {
	margin: 20px 16px 0 0;
    float: right;
	border-bottom: 1px dotted #5c5c5c;
	cursor: pointer;
}

.level1 .chk-b,
.level2 .chk-b {
	display: block;
	margin-bottom: 8px;
}

.level1 .chk-b .i-labelInner,
.level2 .chk-b .i-labelInner {
	margin-left: 10px;
	color: #5c5c5c;
	cursor: default;
}

.level1 .chk-b .i-labelInner.i-active,
.level2 .chk-b .i-labelInner.i-active {
	font-weight: bold;
}

.level1 .chk-b .i-labelInner.i-labelInner_sublink,
.level2 .chk-b .i-labelInner.i-labelInner_sublink {
	border-bottom: 1px dotted #5c5c5c;
	cursor: pointer;
}

.level1 .chk-b .i-labelInner.i-labelInner_sublink:hover {
	color: #000;
}

.i-closeControl {
	position: absolute;
	top: 10px;
	right: 10px;
}

.multiSelectSelectedText {
	margin-top: 8px;
}

.multiSelectSelectedText .localityTitle:first-letter {
	text-transform: uppercase;
	display: inline;
}

.multiSelectSelectedText span {
	margin-left: 5px;
	display: inline-block;
}

.selectSelectedText:hover .i-ico-StrBlackB {
	background-position: -280px -20px;
}

.selectSelectedText:hover .i-ico-StrBlackT {
	background-position: -260px -20px;
}

.multiSelectSelected__icon {
	background-position: -80px -269px;
	width: 11px;
	height: 11px;
	margin: 2px 0 0 0;
	cursor: pointer;
}

.multiSelectSelected__icon:hover {
	background-position: -60px -269px;
}

.b-multiSelect {
	margin-top: 12px;
	max-height: 240px;
	overflow-y: auto;
}

.ie7 .b-multiSelect {
	position: relative;
}

.b-multiSelect .chk-b {
	display: block;
	line-height: 24px;
}

.filterItem.i-active .b-filterTitle b {
	color: #5c5c5c;
	border-bottom: 1px dotted #5c5c5c;
	cursor: pointer;
}

.b-filterTitle_only:hover .ico-blueStrB {
	background-position: -280px -20px;
}

.b-filterTitle_only:hover .ico-blueStrT {
	background-position: -260px -20px;
}

.b-rentLine .b-price {
	float: left;
}

.b-rentLine .inp-b {
	float: left;
	margin-left: 8px;
}

.b-rentLine .inp-b input {
	width: 38px;
}

.b-rentLine .inp-b:first-child {
	margin-left: 0;
}

.b-rentLine .select-wrap {
	width: 72px;
	float: left;
	margin: 8px 0 0 8px;
}

.ie7 .b-rentLine .select-wrap {
	margin-top: 9px;
}

.b-rentLine .select-wrap .selectbox .trigger {
	border-left: none;
}

.b-rentLine .select-wrap .selectbox .select {
	width: 40px;
	background: #fff;
	box-shadow: inset 0 2px 3px #f2f2f2;
	line-height: 25px;
}

.b-rentLine .select-wrap .selectbox li {
	border-top: 1px solid #d1d1d1;
	height: 22px;
	line-height: 22px;
}

.b-rentLine .select-wrap .selectbox li:first-child {
	border-top: none;
}

.b-rentLine .select-wrap .selectbox li:first-letter,
.b-rentLine .select-wrap .selectbox .select .text:first-letter {
	text-transform: uppercase;
}

.b-rentLine .select-wrap .selectbox .dropdown {
	width: 70px;
	margin-top: -1px;
}

.ie7 .b-rentLine .select-wrap .selectbox .dropdown {
	zoom: 1;
	z-index: 10;
}